@charset "utf-8";

/*******************************************************************
	記事ページ独自設定
*******************************************************************/


#kj_kiji_area{
}

/* 記事見出し */
#kj_kiji_area h2{
	margin:0em auto;
	font-size:160%;
	line-height:1.2em;
	border-bottom:5px solid #453ba7;
}
/* 記事アップ日時 */
.kj_updatetime{
	margin:0.5em auto;
	text-align:right;
}
/* 記事中写真 */
.kj_photo_box{
	margin:0em 0.5em 0.2em;
	padding:0.2em;
	background-color:#EEEEEE;
}
.kj_photo_box span{
	display:block;
	font-size:90%;
}

/* 記事中写真(大) */
#large_box{
	margin:auto;
	padding:1.0em;
	text-align:left;
}
/* 写真ナビ部 */
#url_nav{
	height:1em;
	padding:0.5em;
	font-size:90%;
}
#url_nav .left{
	float:left;
	margin:0px;
	padding:0px;
}
#url_nav .right{
	float:right;
	margin:0px;
	padding:0px;
}
#large_box img{
	display:block;
	max-width:500px;
	max-height:1000px;
	margin:1em auto;
	border:5px solid white;
}
#large_box p{
	margin:0.5em auto;
	max-width:600px;
	line-height:1.4em;
	font-weight:bold;
}
.kj_photo_box #back_to_kiji{
	clear:both;
	width:100%;
	max-width:100%;
	font-weight:normal;
	text-align:right;
}
.kj_photo_box #back_to_kiji a{
	padding:0.5em 1em;
	border:1px dashed gray;
	background-color:white;
}


/* 記事本文（段落ごと） */
#kj_kiji_area > p{
	margin:0em 0em 1em;
	font-size:100%;
	line-height:1.5em;
}
/* 「全文を読む」 */
#kj_to_be_continued{
	margin:0em 1em;
	padding:1em 0em;
	clear:both;
}
#kj_to_be_continued > p{
	margin:1em 0em;
	padding:0.5em;
	width:auto;
	text-align:center;
	font-size:120%;
	border:1px dashed gray;
	background:#EEEEEE;
}
#kj_to_be_continued > p a{
	display:block;
	margin:0.3em auto;
	padding:0.2em;
	width:auto;
	color:white;
	background:#453ba7;
}
#kj_to_be_continued span{
	display:block;
	margin:0em auto;
	font-size:80%;
}
#kj_to_be_continued span em{
	font-weight:bold;
	font-size:150%;
	font-style:normal;
}
.kj_tobe_comment{
	font-size:80%;
	color:gray;
}
/* 注意書き */
.kj_warning_comment{
	margin:0.5em;
	font-size:80%;
	color:gray;
	text-align:right;
	clear:both;
}

/* 関連写真リスト（正方に合わせるパターン） */
#kj_photo_list{
	margin:1em auto;
	width:650px;
	text-align:center;
}
#kj_photo_list h4{
	margin:0px 0px 0.5em;
	padding:0.2em;
	text-align:left;
	border-top:1px solid gray;
	border-bottom:1px solid gray;
	background-color:#EEEEEE;
}
#kj_photo_list h4 span{
	vertical-align:bottom;
}
.kj_sub_photo_list{
	display:block;
	float:left;
	width:124px;
	height:124px;
	overflow:hidden;
	text-align:center;
	vertical-align:middle;
	border:3px solid white;	
	background-color:gray;
}
.kj_sub_photo_list img{
/***
	margin-left:-15%;
	max-width:250px;
	max-height:250px;
***/
	margin-left: -50%;
	max-width: 240px;
	max-height: 240px;
}
#kj_photo_list .y_main{
	border:3px solid red;
}

/* 関連写真リスト（写真の比率維持パターン） */
/**************************************
#photo_list2{
	margin:1em auto;
	width:650px;
	text-align:center;
}
#photo_list2 h4{
	margin:0px 0px 0.5em;
	padding:0.2em;
	text-align:left;
	border-top:1px solid gray;
	border-bottom:1px solid gray;
	background-color:#EEEEEE;
}
#photo_list2 h4 span{
	vertical-align:bottom;
}
#photo_list2 .sub_photo_list{
	display:inline-block;
	width:118px;
	height:118px;
	line-height:118px;
	overflow:hidden;
	text-align:center;
	vertical-align:middle;
	border-top:3px solid white;
	border-bottom:3px solid white;
	background:black;
}
#photo_list2 .sub_photo_list img{
	max-width:118px;
	max-height:118px;
	display:inline;
	vertical-align:middle;
}
#photo_list2 .y_main{
	border:3px solid red;
}
**************************************/

/* 記事中ＬＭＣレクタングル */
.googleadsense_kiji_inside{
	margin:0.5em;
	text-align:center;
}
#googleadsense_kiji_inside_span{
	font-size:80%;
}
/***********************************************
ニュース部ジャンル定義
************************************************/
.bg{
	margin:5px 10px 5px -10px;
	padding:2px 0px 3px 6px;
	background:url("/img/genrelist_bluebg.gif") repeat-x 0 center;
	color:#fff;
	font-weight:600;
	line-height:160%;
	clear:both;
	/*border-left:5px solid #1630D0;*/
	}
/***********************************************
UZOU特別
************************************************/
.uz_title{
	margin-left:10px;
}
